<!DOCTYPE html>
<html lang="en">
      <head>
            <meta charset="UTF-8" />
            <meta name="viewport" content="width=device-width, initial-scale=1.0" />
            <meta http-equiv="X-UA-Compatible" content="ie=edge" />
            <title>My simple web site</title>
            <link href="style.css" rel="stylesheet" type="text/css" />
      </head>
      <body>
            <header id="header" class="site-header">
                  <h1>My simple web site</h1>
            </header>
            <main id="site-main" class="site-main">
                  <div id="banner" class="site-banner">
                        <figure class="banner">
                              <img src="img/sunset.jpg" width="100%" alt="image logo" />
                        </figure>
                  </div>
                  <div id="text_top" class="site-main_text">
                        <p>
                              Lorem ipsum dolor sit amet consectetur adipisicing elit.
                              Dolor ducimus deleniti a odit facilis rem provident, optio
                              quasi asperiores laudantium aspernatur placeat vero,
                              nesciunt sapiente doloribus eaque ipsam suscipit cum?
                        </p>
                  </div>
                  <div class="container">
                        <div>
                              <img src="img/car01.jpg" width="20%" alt="car1" />
                        </div>
                        <div>
                              <img src="img/car02.jpg" width="20%" alt="car2" />
                        </div>
                        <div>
                              <img src="img/car03.jpg" width="20%" alt="car3" />
                        </div>
                        <div>
                              <img src="img/car04.jpg" width="20%" alt="car4" />
                        </div>
                        <div>
                              <img src="img/car05.jpg" width="20%" alt="car5" />
                        </div>
                  </div>
                  <div id="text_bottom" class="site-main_text">
                        <p>
                              Lorem ipsum dolor sit amet consectetur adipisicing elit.
                              Corporis at assumenda accusantium consequuntur explicabo
                              magnam nostrum animi nobis itaque veritatis dolor ratione
                              perferendis repellendus sunt, expedita quisquam eaque est
                              tempore.
                        </p>
                  </div>
            </main>
            <footer class="site-footer">
                  <p>Copyright</p>
            </footer>
      </body>
</html>
